
@-webkit-keyframes rotation {
  0%    { -webkit-transform: rotate(0deg); }
  50%   { -webkit-transform: rotate(180deg); }
  100%  { -webkit-transform: rotate(360deg); }
}

@-moz-keyframes rotation {
  0%    { -moz-transform: rotate(0deg); }
  50%   { -moz-transform: rotate(180deg); }
  100%  { -moz-transform: rotate(360deg); }
}

@-ms-keyframes rotation {
  0%    { -ms-transform: rotate(0deg); }
  50%   { -ms-transform: rotate(180deg); }
  100%  { -ms-transform: rotate(360deg); }
}

@-o-keyframes rotation {
  0%    { -o-transform: rotate(0deg); }
  50%   { -o-transform: rotate(180deg); }
  100%  { -o-transform: rotate(360deg); }
}

@keyframes rotation {
  0%    { transform: rotate(0deg); }
  50%   { transform: rotate(180deg); }
  100%  { transform: rotate(360deg); }
}



@-webkit-keyframes spinIn {
  0%    { opacity: 0; -webkit-transform: scale(0.3) rotate(-360deg); }
  100%  { opacity: 1; -webkit-transform: scale(1) rotate(45deg); }
}
@-moz-keyframes spinIn {
  0%    { opacity: 0; -moz-transform: scale(0.3) rotate(-360deg); }
  100%  { opacity: 1; -moz-transform: scale(1) rotate(45deg); }
}
@-ms-keyframes spinIn {
  0%    { opacity: 0; -ms-transform: scale(0.3) rotate(-360deg); }
  100%  { opacity: 1; -ms-transform: scale(1) rotate(45deg); }
}
@-o-keyframes spinIn {
  0%    { opacity: 0; -o-transform: scale(0.3) rotate(-360deg); }
  100%  { opacity: 1; -o-transform: scale(1) rotate(45deg); }
}
@keyframes spinIn {
  0%    { opacity: 0; transform: scale(0.3) rotate(-360deg); }
  100%  { opacity: 1; transform: scale(1) rotate(45deg); }
}


@-webkit-keyframes spinOut {
  100%    { opacity: 0; -webkit-transform: scale(0.3) rotate(270deg); }
  0%  { opacity: 1; -webkit-transform: scale(1) rotate(45deg); }
}
@-moz-keyframes spinOut {
  100%    { opacity: 0; -moz-transform: scale(0.3) rotate(270deg); }
  0%  { opacity: 1; -moz-transform: scale(1) rotate(45deg); }
}
@-ms-keyframes spinOut {
  100%    { opacity: 0; -ms-transform: scale(0.3) rotate(270deg); }
  0%  { opacity: 1; -ms-transform: scale(1) rotate(45deg); }
}
@-o-keyframes spinOut {
  100%    { opacity: 0; -o-transform: scale(0.3) rotate(270deg); }
  0%  { opacity: 1; -o-transform: scale(1) rotate(45deg); }
}
@keyframes spinOut {
  100%    { opacity: 0; transform: scale(0.3) rotate(270deg); }
  0%  { opacity: 1; transform: scale(1) rotate(45deg); }
}


@-webkit-keyframes wiggle {
  0%    {-webkit-transform: translateY(-20%); }
  40%  {-webkit-transform: translateY(20%); }
  100%  {-webkit-transform: translateY(-20%); }
}
@-moz-keyframes wiggle {
  0%    {-moz-transform: translateY(-20%); }
  40%  {-moz-transform: translateY(20%); }
  100%  {-moz-transform: translateY(-20%); }
}
@-ms-keyframes wiggle {
  0%    {-ms-transform: translateY(-20%); }
  40%  {-ms-transform: translateY(20%); }
  100%  {-ms-transform: translateY(-20%); }
}
@-o-keyframes wiggle {
  0%    {-o-transform: translateY(-20%); }
  40%  {-o-transform: translateY(20%); }
  100%  {-o-transform: translateY(-20%); }
}
@keyframes wiggle {
  0%    {transform: translateY(-20%); }
  40%  {transform: translateY(20%); }
  100%  {transform: translateY(-20%); }
}


#contact .page {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

#contact .page.start-hide {
  -webkit-transform: translate(80%, 0%) rotate(20deg);
  -moz-transform: translate(80%, 0%) rotate(20deg);
  -ms-transform: translate(80%, 0%) rotate(20deg);
  transform: translate(80%, 0%) rotate(20deg);
  opacity: 0;
}